story/urls.py
from django.urls import path, include
from django.contrib import admin

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('story4app.urls')),
]

story4app/urls.py
from django.urls import path
from django.conf.urls import url
from . import views

app_name = 'story4app'

urlpatterns = [
	url(r'^deleteurl/(?P<delete_id>\d+)/$', views.delete, name='delete'),
    path('', views.story_4, name='home'),
    path('characters/', views.characters, name='characters'),
    path('experiences/', views.experiences, name='experiences'),
	path('isian/', views.isian, name='isian'),
	path('hasilform/', views.hasilform, name='hasilform'),
]

story4app/models.py
from django.db import models

# Create your models here.
		
class PostForm(models.Model):
	namaKegiatan = models.CharField(max_length=20)
	tempat = models.TextField()
	tanggal = models.DateField()
	jam = models.TextField()
	kategori = models.TextField()
	published = models.DateTimeField(auto_now_add = True)
	def __str__(self):
		return "{}. {}".format(self.id, self.namaKegiatan)
		

story4app/forms.py
from django.shortcuts import render
from .models import PostForm
from django.forms.widgets import Widget, Select, MultiWidget
from django import forms

class JadwalForm(forms.Form):
	nama_Kegiatan = forms.CharField(
		widget = forms.TextInput(
				attrs={
					'class':'form-control',
					'placeholder':'Masukkan Nama Kegiatan Anda'
				}
		)
	)
	
	tempat = forms.CharField(
			widget = forms.TextInput(
				attrs={
					'class':'form-control',
					'placeholder':'Masukkan Tempat Kegiatan Anda'
				}
		)
	)

	tanggal = forms.DateField(
			widget=forms.SelectDateWidget(
					attrs={
						'class':'form-control col-sm-2',
					},
			)
	)
	
	jam = forms.TimeField(
		widget = forms.TextInput(
				attrs={
					'class':'form-control',
					'placeholder':'Masukkan Waktu Kegiatan Anda (Contoh : 04:05,  13:2'
				}
		)
	)
	
	kategori = forms.CharField(
		widget = forms.TextInput(
				attrs={
					'class':'form-control',
					'placeholder':'Masukkan Kategori Kegiatan Anda'
				}
		)
	)
	
	def clean_nama_Kegiatan(self):
		name = self.cleaned_data.get('nama_Kegiatan')
		if name == "ucup":
			raise forms.ValidationError("Input Salah")
		return name

story4app/views.py
from django.shortcuts import render, redirect
from django import forms
from .forms import JadwalForm
from .models import PostForm
from django.http import HttpResponseRedirect

# Create your views here.
def story_4(request):
    return render(request, 'Story3.html')

def characters(request):
    return render(request, 'Characters.html')
	
def experiences(request):
	return render(request, 'Experiences.html')
	
def hasilform(request):
	postingan = PostForm.objects.all().order_by('tanggal')
	context = {
		'post': postingan,
	}
	return render(request, 'hasilform.html', context)
	
def isian(request):
	contact_form = JadwalForm(request.POST or None)
	error = None
	if contact_form.is_valid():
		if request.method == 'POST':
			PostForm.objects.create(
				namaKegiatan= contact_form.cleaned_data.get('nama_Kegiatan'),
				tempat		= contact_form.cleaned_data.get('tempat'),
				tanggal		= contact_form.cleaned_data.get('tanggal'),
				jam			= contact_form.cleaned_data.get('jam'),
				kategori	= contact_form.cleaned_data.get('kategori'),
			)
			return redirect('story4app:hasilform')
		else:
			error = contact_form.errors
		
	context = {
		'formm':contact_form,
	}
	return render(request, 'isian.html', context)

def delete(request, delete_id):
	PostForm.objects.filter(id=delete_id).delete()
	return redirect('story4app:hasilform')

story4app/templates/Characters.html
<!doctype html>
{% load static %}
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

        <!-- External CSS -->
        <link rel="stylesheet" href="{% static 'samedir.css' %}">

        <title>My Characters</title>
    </head>
        
    <body>
        <ul>
                <li><a class="active" href="{% url 'story4app:home' %}">Home</a></li>
				<li><a href="">Characters</a></li>
                <li><a href="{% url 'story4app:experiences' %}">Experiences</a></li>
                <li><a href="#contact">Contact</a></li>
				<li><a href="{% url 'story4app:isian' %}">My Schedule</a></li>
        </ul>

        <div class="container common1" style="background-color: rgb(255, 238, 144)">
            <div class="container text1" style="position:relative; top: -20px">
                <img alt="" src="https://i.imgur.com/YzrG9gX.jpg" / style="position:relative;width: 579px; height: 379px; bottom: 23px">
                <p><span class="font-weight-bold">Dapat bekerja sama adalah kelebihan Saya.</span><br>
                Kerja sama adalah salah satu hal yang <br>
                wajib di masa sekarang. Saya dapat <br>
                berkerja sama dalam sebuah tim dan <br>
                saling men-support satu sama lain agar <br>
                bisa mencapai tujuan.
                <br><br>
                <span class="separator" style="padding-left: 50px">___________________</span></p>
            </div>
            <div class="container text1">
                    <p><span class="font-weight-bold">Saya suka tantangan dan hal-hal baru.</span><br>
                    Di perkuliahan ini, Saya suka mencoba <br>
                    hal-hal yang membuat saya tertantang <br>
                    seperti aktif ikut kepanitian.</p>
                    <br><br><br><br>
                    <span class="separator" style="padding-left: 100px">_________________</span>
                    <br><br><br><br>
                    <div class="container text1" style="position:relative">
                        <p>Sebagai mahasiswa Fasilkom IU, <br>
                        kita dituntut untuk <span class="font-weight-bold">berpikir <br>
                        kritis</span> di era digital ini.</p>
                    </div>
            </div>
        </div>

        <div id="contact" style="display:flex;background-color:rgb(236, 236, 215);margin-top: 50px;">
                <div class="container text1">
                    <p><br>Contact Me.<br>
                    E-Mail : apanda.saragih@gmail.com<br><span style="padding-left: 87px">apanda09@ymail.com</span><br>
                    Phone  : 081122334455
                </div>
                <div class="container text1" style="display: inline-block;text-align: left;padding-right: 250px;bottom: 30px;">
                    <p><br>More About Me...</p>
                    <div class="container text1" style="display: block;">
                        <img src="https://i.imgur.com/5vg3Gn1.png" width="38" height="38" onclick="location='https://www.instagram.com/saragihgr/';" />
                        <img src="https://i.imgur.com/PZnP95u.png" width="38" height="38" onclick="location='https://scele.cs.ui.ac.id/user/profile.php?id=4149';" />
                        <img src="https://i.imgur.com/Ak7cr8m.png" width="38" height="38" onclick="location='https://www.linkedin.com/in/doz-saragih-00744611b/';" />
                    </div>
                </div>
            </div>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        </body>
</html>

<style>
    /* Set background for all pages */
body {
    background-image: url("https://i.ibb.co/6m4HdLB/DSCF7077.jpg");
    background-size: cover;
    background-attachment: fixed;
}
/* Set <p> element */
p {
    font-family: Garamond;
    font-size: 26px;
}

/* Custom separators */
.separator {
    LINE-HEIGHT:4px;
    font-size: 50px;
}

/* For main container */
.common1 {
	position:center;
    padding: 30px;
    margin-top: 200px;
	margine-left:10px;
    margine-right:10px;
	border-radius: 25px;
}
 /* For secondary container */
.text1 {
    border-radius: 25px;
    
}

/* For Top Navbar */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
li {
    float: left;
}
  
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
  
li a:hover {
    background-color: #111;
}

.container {
	height: auto;
}
</style>

story4app/templates/Experiences.html
<!doctype html>
{% load static %}
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

        <!-- External CSS -->
        <link rel="stylesheet" href="{% static 'samedir.css' %}">

        <title>My Experiences</title>
    </head>
        
    <body>
        <ul>
            <li><a class="active" href="{% url 'story4app:home' %}">Home</a></li>
            <li><a href="{% url 'story4app:characters' %}">Characters</a></li>
			<li><a href="">Experiences</a></li>
            <li><a href="#contact">Contact</a></li>
			<li><a href="{% url 'story4app:isian' %}">My Schedule</a></li>
        </ul>

        <div class="container common1" style="background-color: rgb(221, 221, 221)">
            <div class="container text1">
                <p><span class="font-weight-bold">Beberapa Pengalaman Saya</span><br><br>
                    - Xperience 2017<br>
                    Acara pentas seni SMA 99 Jakarta<br>
                    Staff Perlengkapan<br><br>
                    - Compfest 11<br>
                    Acara Fasilkom UI<br>
                    Staff Equipment and Security<br><br>
                    - Open House Fasilkom UI<br>
                    Acara Fasilkom UI<br>
                    Staff Perlengkapan</p>
                    <br>
                    <span class="separator" style="padding-left: 40px;">__________________</span>
            </div>

            <div class="container text1" style="position:relative;">
                <img alt="" src="https://i.imgur.com/TaeHeeF.jpg" / style="position:relative;width: 579px; height: 379px;top: -149px">
                <p>-Universiade <br>
                Acara Universitas Indonesia<br>
                Staff Basket<br><br>
                - Computer Science League<br>
                Acara Fasilkom UI<br>
                Calon PJ Perlengkapan</p>
            </div>
        </div>
		

        <div id="contact" style="display:flex;background-color:rgb(236, 236, 215);margin-top: 50px;">
                <div class="container text1">
                    <p><br>Contact Me.<br>
                    E-Mail : apanda.saragih@gmail.com<br><span style="padding-left: 87px">apanda09@ymail.com</span><br>
                    Phone  : 081122334455
                </div>
                <div class="container text1" style="display: inline-block;text-align: left;padding-right: 250px;bottom: 30px;">
                    <p><br>More About Me...</p>
                    <div class="container text1" style="display: block;">
                        <img src="https://i.imgur.com/5vg3Gn1.png" width="38" height="38" onclick="location='https://www.instagram.com/saragihgr/';" />
                        <img src="https://i.imgur.com/PZnP95u.png" width="38" height="38" onclick="location='https://scele.cs.ui.ac.id/user/profile.php?id=4149';" />
                        <img src="https://i.imgur.com/Ak7cr8m.png" width="38" height="38" onclick="location='https://www.linkedin.com/in/doz-saragih-00744611b/';" />
                    </div>
                </div>
        </div>
		
		
		
		

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>

<style>
        /* Set background for all pages */
    body {
        background-image: url("https://i.ibb.co/6m4HdLB/DSCF7077.jpg");
        background-size: cover;
        background-attachment: fixed;
    }
    /* Set <p> element */
    p {
        font-family: Garamond;
        font-size: 26px;
    }
    
    /* Custom separators */
    .separator {
        LINE-HEIGHT:4px;
        font-size: 50px;
    }
    
    /* For main container */
    .common1 {
        position:center;
        padding: 30px;
        margin-top: 200px;
        margine-left:10px;
        margine-right:10px;
        border-radius: 25px;
    }
     /* For secondary container */
    .text1 {
        border-radius: 25px;
        
    }
    
    /* For Top Navbar */
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #333;
      }
      
    li {
        float: left;
    }
      
    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }
      
    li a:hover {
        background-color: #111;
    }
    
    .container {
        height: auto;
    }
    </style>

story4app/templates/Story3.html
<!doctype html>
{% load static %}
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        
        <!-- External CSS -->
        <link rel="stylesheet" href="{% static 'samedir.css' %}">

        <title>Programmer Handal Abad Ini</title>
    </head>
    <body>
        <ul>
            <li><a class="active" href="#home">Home</a></li>
            <li><a href="{% url 'story4app:characters' %}">Characters</a></li>
            <li><a href="{% url 'story4app:experiences' %}">Experiences</a></li>
            <li><a href="#contact">Contact</a></li>
			<li><a href="{% url 'story4app:isian' %}">My Schedule</a></li>
        </ul>

        <div class="container common1" style="background-color: rgb(241, 83, 71)">
		<div class="col-md-3">
            <img alt="" src="https://quanta2018.com/Biodata/img/105.png" / style="width: 279px; height: 279px;margin:10px">
            </div>
			<div class="col-md-7 text1" style="background-color:lavender">
                <div class="container">
                    <p>HAI, I'M <span style="color:rgb(255, 5, 5);font-weight:bold">APANDAOSWALEN</span></p>
                    <span class="separator">_ _ _ _ _ _ _ _ _ _ _ _ _</span>
                    <p style="font-weight:bolder">Software Developer & Student</p>
                </div>
                <div class="container">
                    <p>Halo Semua,<br>
                    Nama Saya Apandaoswalen<br>
                    <span class="separator" style="padding-left: 20px">........</span><br>
                    Saya Lahir di Jakarta tanggal<br>28 November 1999<br>
                    <span class="separator" style="padding-left: 20px">........</span><br>
                    Saya merupakan Software Engineering &<br>
                    Developer <span class="separator" style="padding-left: 200px">_ _ _ _ _ _ _ _ _ _ _</span></p>
                </div>
			</div>
            </div>
        </div>

        <div class="container common1" style="background-color: rgb(255, 238, 144)">
            <img alt="" src="https://i.ibb.co/mT6FDZc/Bd-Mdm-GYCEAEIl5-E.jpg" / style="position:relative;width: 379px; height: 379px;margin:50px;top: -150px;">
            <div class="container text1">
                <div class="container">
                    <p><br>Karena besar di Jakarta, Saya sekolah di sana.<br>
                    Riwayat pendidikan Saya :<br>
                    - SD Negeri Cilangkap 02 Pagi <br>- SMP Negeri 9 Jakarta <br>
                    - SMA Negeri 99 Jakarta<br>
                    <span class="separator" style="padding-left: 90px;">_ _ _ _ _ _ _ _ _ _ _ </span><br>
                    Saat ini Saya sedang mengenyam pendidikan Sarjana 
                    <span class="font-weight-bold">Ilmu Komputer Universitas Indonesia</span>.</p>
                </div>
            </div>
        </div>

        <div class="container common1" style="background-color: rgb(164, 229, 255)">
            <img alt="" src="https://i.ibb.co/L1LrtP7/makara-ui-fasilkom.png" / style="width: 379px; height: 379px;">
            <div class="container" style="position:relative;top: -140px">
                <img alt="" src="https://i.ibb.co/T2VWfdD/UI.jpg" / style="position:relative;width: 479px; height: 349px;margin:50px;top: -70px; left: 65px">
                <div class="container text1">
                    <div class="container">
                        <p>Sebagai mahasiswa Universitas Indonesia,<br>
                        Saya diwajibkan memiliki <br>
                        <span class="font-weight-bold">pemikiran-pemikiran kritis dan objektif,</span><br>
                        dan juga menerapkan <span class="font-weight-bold">9 Nilai UI kedalam</span><br>
                        kehidupan sehari-hari.<br>
                        <span class="separator" style="padding-left: 90px;">_____________________</span></p>
                    </div>
                </div>
            </div>
        </div>

        <div id="contact" style="display:flex;background-color:rgb(236, 236, 215);margin-top: 50px;">
            <div class="container text1">
                <p><br>Contact Me.<br>
                E-Mail : apanda.saragih@gmail.com<br><span style="padding-left: 87px">apanda09@ymail.com</span><br>
                Phone  : 081122334455
            </div>
            <div class="container text1" style="display: inline-block;text-align: left;padding-right: 250px;bottom: 30px;">
                <p><br>More About Me...</p>
                <div class="container text1" style="display: block;">
                    <img src="https://i.imgur.com/5vg3Gn1.png" width="38" height="38" onclick="location='https://www.instagram.com/saragihgr/';" />
                    <img src="https://i.imgur.com/PZnP95u.png" width="38" height="38" onclick="location='https://scele.cs.ui.ac.id/user/profile.php?id=4149';" />
                    <img src="https://i.imgur.com/Ak7cr8m.png" width="38" height="38" onclick="location='https://www.linkedin.com/in/doz-saragih-00744611b/';" />
                </div>
            </div>
        </div>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>

<style>
        /* Set background for all pages */
    body {
        background-image: url("https://i.ibb.co/6m4HdLB/DSCF7077.jpg");
        background-size: cover;
        background-attachment: fixed;
    }
    /* Set <p> element */
    p {
        font-family: Garamond;
        font-size: 26px;
    }
    
    /* Custom separators */
    .separator {
        LINE-HEIGHT:4px;
        font-size: 50px;
    }
    
    /* For main container */
    .common1 {
        position:center;
        padding: 30px;
        margin-top: 200px;
        margine-left:10px;
        margine-right:10px;
        border-radius: 25px;
    }
     /* For secondary container */
    .text1 {
        border-radius: 25px;
        
    }
    
    /* For Top Navbar */
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #333;
      }
      
    li {
        float: left;
    }
      
    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }
      
    li a:hover {
        background-color: #111;
    }
    
    .container {
        height: auto;
    }
    </style>

story4app/templates/isian.html
<!doctype html>
{% load static %}
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

        <!-- External CSS -->
        <link rel="stylesheet" href="{% static 'samedir.css' %}">

        <title>My Schedule</title>
    </head>
        
    <body>
        <ul>
            <li><a class="active" href="{% url 'story4app:home' %}">Home</a></li>
            <li><a href="{% url 'story4app:characters' %}">Characters</a></li>
			<li><a href="{% url 'story4app:experiences' %}">Experiences</a></li>
            <li><a href="#contact">Contact</a></li>
			<li><a href="">My Schedule</a></li>
        </ul>

		<div class="container common1" style="background-color: rgb(221, 221, 221)">
			<h2>{{error}}</h2>
			<li><a class="btn btn-primary" href="{% url 'story4app:hasilform' %}">Lihat Jadwal</a></li>
			<br><br><br>
			<form method='post'>
				{% csrf_token %}
				<div class="form-group">
					{{formm}}
					<button type="Submit">Simpan </button>
					<br>
					<br>
				</div>
			</form>
		</div>
		

        <div id="contact" style="display:flex;background-color:rgb(236, 236, 215);margin-top: 50px;">
                <div class="container text1">
                    <p><br>Contact Me.<br>
                    E-Mail : apanda.saragih@gmail.com<br><span style="padding-left: 87px">apanda09@ymail.com</span><br>
                    Phone  : 081122334455
                </div>
                <div class="container text1" style="display: inline-block;text-align: left;padding-right: 250px;bottom: 30px;">
                    <p><br>More About Me...</p>
                    <div class="container text1" style="display: block;">
                        <img src="https://i.imgur.com/5vg3Gn1.png" width="38" height="38" onclick="location='https://www.instagram.com/saragihgr/';" />
                        <img src="https://i.imgur.com/PZnP95u.png" width="38" height="38" onclick="location='https://scele.cs.ui.ac.id/user/profile.php?id=4149';" />
                        <img src="https://i.imgur.com/Ak7cr8m.png" width="38" height="38" onclick="location='https://www.linkedin.com/in/doz-saragih-00744611b/';" />
                    </div>
                </div>
        </div>
		

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>

<style>
        /* Set background for all pages */
    body {
        background-image: url("https://i.ibb.co/6m4HdLB/DSCF7077.jpg");
        background-size: cover;
        background-attachment: fixed;
    }
    /* Set <p> element */
    p {
        font-family: Garamond;
        font-size: 26px;
    }
    
    /* Custom separators */
    .separator {
        LINE-HEIGHT:4px;
        font-size: 50px;
    }
    
    /* For main container */
    .common1 {
        position:center;
        padding: 30px;
        margin-top: 200px;
        margine-left:10px;
        margine-right:10px;
        border-radius: 25px;
    }
     /* For secondary container */
    .text1 {
        border-radius: 25px;
        
    }
    
    /* For Top Navbar */
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #333;
      }
      
    li {
        float: left;
    }
      
    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }
      
    li a:hover {
        background-color: #111;
    }
    
    .container {
        height: auto;
    }
    </style>